local fn = _gn(0xFE3F9C29F7B32BD5)
--- See eDoorId declared in [`SET_VEHICLE_DOOR_SHUT`](#\_0x93D9BD300D7789E5)
function Global.GetVehicleDoorAngleRatio(vehicle, doorIndex)
	return _in2(fn, vehicle, doorIndex, _rf)
end
